sh-bump-ruby-required-version-check.yml 94 Bytes
Newer Older
1 2 3 4 5
---
title: Bump required Ruby version check to 2.5.3
merge_request: 27495
author:
type: other